#pragma once
#include <allegro.h>

class Ob_Graficzny{
public:
	
	
	
	
	Ob_Graficzny();
	Ob_Graficzny(int x, int y);
	~Ob_Graficzny();
	virtual int pobierzX() =0;
	virtual int pobierzY() = 0;
	int PobierzY();
	virtual void Rysuj(BITMAP *b)=0;
	virtual void Aktualizuj(BITMAP *b)=0;



};